<?xml version="1.0" encoding="iso-8859-1" standalone="no" ?>
<modDesc descVersion="1">
    <author>Mev01</author>
    <version>1.0</version>
	    <specializations>
        <specialization name="Saemaschine" className="Saemaschine" filename="Saemaschine.lua"/>
    </specializations>
    <vehicleTypes>
<type name="Saemaschine" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
        <specialization name="attachable" />        
        <specialization name="sowingMachine" />
        <specialization name="Saemaschine" />
	</type>
	</vehicleTypes>
    <storeItems>
        <storeItem>
            <en>
                <name>Amazon Sämaschine</name>
                <description>
<![CDATA[Modell: Mev01

Mit ihrer grossen Arbeitsbreite ist die Amazon eine effektive Maschine!!

http://lsmods.phpbb6.de/]]>
                </description>
            </en>
            <de>
                <name>Amazon Sämaschine</name>
                <description>
<![CDATA[Modell: Mev01
 
Mit ihrer grossen Arbeitsbreite ist die Amazon eine effektive Maschine!!

http://lsmods.phpbb6.de/]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png"/>
            <price>1</price>
            <xmlFilename>Saemaschine.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>